/** Shopify CDN: Minification failed

Line 41:0 Unexpected "{"
Line 41:1 Expected identifier but found "%"
Line 43:2 Unexpected "{"
Line 43:3 Expected identifier but found "%"

**/

.category-cards {
  padding: 40px 0;
  background: #FDF2F6;
}

.category-cards__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.category-card {
  text-align: center;
  text-decoration: none;
  color: #000;
}

.category-card__image {
  border-radius: 16px;
  overflow: hidden;
  background: #eee;
}

.category-card__image img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
  transition: transform 0.3s ease;
}

{% comment %} .category-card:hover img {
  transform: scale(1.05);
} {% endcomment %}

.category-card__title {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 600;
}

/* Active card (Necklaces style) */
.category-card:hover .category-card__image {
  border: 3px solid #ff4f7b;

  border-radius: 18px;
}

/* Mobile */
@media (max-width: 989px) {
  .category-cards__grid {
    display:flex;
    overflow-x:auto;
    gap:10px

  }

  .category-cards__grid::-webkit-scrollbar{
    display:none;
  }
  .category-card{
    flex-shrink:0;
    flex:0 0 27%;
  }
  

  .category-card__image img {
    height:auto;

  }
}